## hello-debian 0.0.2-5-8~sbp7+1

=== Makefile ===
hello-world: hello.c
	gcc -o hello-world hello.c

=== debian/changelog ===
hello-debian (0.0.2-5-8~sbp7+1) oldoldstable; urgency=medium

  * Backport to oldoldstable.

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 08 May 2019 14:47:56 -0700

hello-debian (0.0.2-5-8) unstable; urgency=low

  * Testing auto build

 -- builder <as-acs-linux-team@lists.stanford.edu>  Mon, 11 May 2018 16:05:35 +0100

=== debian/control ===
Source: hello-debian
Section: utils
Priority: extra
Maintainer: ACS Linux Team <as-acs-linux-team@lists.stanford.edu>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Vcs-Git: git@https://code.stanford.edu/psr123/hello-debian.git
Vcs-Browser: http://https://code.stanford.edu/psr123/hello-debian.git

Package: hello-debian
Section: utils
Priority: extra
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Example package maintenance (under 60 chars)
 The build output from a repository listing the steps to setup a debian
 package in a long-format under 80 characters per line.

=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ 

override_dh_auto_make:
	make

## hello-debian 0.0.2-5-11

=== debian/changelog ===
hello-debian (0.0.2-5-11) unstable; urgency=medium

  * TEsting

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Wed, 06 Mar 2019 10:47:51 -0800

hello-debian (0.0.2-5-9) stable-acs-dev; urgency=medium

  * Testing

 -- Adam Henry Lewenberg <adamhl@stanford.edu>  Fri, 18 Jan 2019 10:56:14 -0800

hello-debian (0.0.2-5-8) stretch-acs-dev; urgency=low

  * Testing auto build

 -- builder <as-acs-linux-team@lists.stanford.edu>  Mon, 11 May 2018 16:05:35 +0100
